html{
    height: 100%;
    background: #e8e8e8;
}

body{
    min-height: 100%;
    background: transparent;position: relative;
}

.login .content,
.form-control,
.alert,
.btn{
    border-radius: 0px;
}

.display-hide{
    display: none;
}

.login .content {
    background-color: #fff;
    border: 1px solid #000;
}

.page-header.navbar {
    height: 64px;
    min-height: 64px;
    background-color: #fff;
    border-bottom: 1px solid #747B8C;
}

.page-sidebar-menu{
    background: transparent;
}

.page-header-fixed .page-container {
    margin-top: 64px;
}

.page-sidebar .page-sidebar-menu>li.heading>h3{
    color: #fff;
    font-size: 16px;
    border-bottom: 1px #fff solid;
}

.page-header.navbar .page-logo .logo-default {
    margin: 10px 0 0;
}

.page-sidebar .page-sidebar-menu>li>a{
    color: #000;
}

.page-sidebar .page-sidebar-menu>li.active>a,
.page-sidebar .page-sidebar-menu>li>a:hover{
    background-color: #000;
    color: #fff;
}

.sub-menu .nav-link{
    color: #000;
}

.sub-menu .nav-link.active,
.sub-menu .nav-link:hover{
    font-weight: bold !important;
}

.page-header.navbar .menu-toggler.sidebar-toggler {
    background: url(../../template_images/sidebar_toggler_icon_darkblue.png);
    background-repeat: no-repeat;

    float: right;
    margin: 25px 0 0;
}

.bg-grey{
    background-color: #f69470;
}

.portlet.box.grey-sharp>.portlet-title {
    background-color: #747B8C;
}
.portlet.box.grey-sharp {
    border: 1px solid #747B8C;
    border-top: 0;
}
.portlet>.portlet-title>.caption>i{
    color: #fff;
}

.green-border{
    background-color: #fff;
    border: #19a519 1px solid;
    color:  #19a519;
    font-weight: bold;
}


.red-border{
    background-color: #fff;
    border: #a52400 1px solid;
    color:  #a52400;
    font-weight: bold;
}

.categorieRenderTable ul {
    list-style: none;
    padding: 0;
}
.categorieRenderTable ul li {
    padding-left: 2.3em;
}

.categorieRenderTable ul li:before {
    content: "\f10c"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}

.categorieRenderTable ul > li > span{
    display: inline-block;
    width: 100%;
    padding: 5px;
    color: black;
}

.categorieRenderTable ul > li > span.active,
.categorieRenderTable ul > li > span:hover{
    cursor: pointer;
    background-color: #f69470;
    text-decoration: none;
    color: white;
}

.hidden-div{
    display: none;
    text-align: right;
}

.hidden-div{
    display: none;
    text-align: right;
}

.categorieenSelectboxOption option span{
    display: inline-block;
}

.categorieenSelectboxOption option[data-inspringen="1"] span{
    padding-left: 5px;
}

.categorieenSelectboxOption option[data-inspringen="1"] span{
    padding-left: 5px;
}


.imageItem{
    position: relative;
}

.file_content_example_base64_multiple_container .imageItem{
    float: left;
    margin-right: 10px;
}

.file_content_example_base64_single,
.file_content_example_base64_multiple{
    max-width: 200px;
    max-height: 200px;
}

.fa.fa-remove.file_delete_example_base64_single{
    border: 1px solid #000;
    display: none;
    font-size: 20px;
    padding: 0px 1px 1px 0px;
    position: absolute;
    top: 7px;
    left: 190px;
    cursor: pointer;
    background-color: #fff;
}

.fa.fa-remove.file_delete_example_base64_multiple{
    border: 1px solid #000;
    font-size: 20px;
    padding: 0px 1px 1px 0px;
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
    background-color: #fff;
}

.file_name_example_base64_single,
.file_name_example_base64_multiple{
    margin-bottom: 10px;
}

.kenmerkItem{
    margin-bottom: 10px;
}

.tagContainer{
    cursor: text;
    border: 1px solid #c2cad8; padding: 5px;
    min-height: 41px;
}

.autocomplete{
    border: 0px;
    outline: none;
    min-width: 20px;
    min-height: 20px;
    display: inline-block;
    padding: 5px;
}

.tagItem{
    background-color: #f69470;
    padding: 5px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #fff;
}

.tagItem i{
    padding-left: 7px;
    cursor: pointer;
}

.portlet-body .checker{
    margin-left: -2px;
}

.alert-success{
    color: green;
    background-color: darkseagreen;
    border: 0px;
}

.search-pagination{
    margin-left: auto;
    margin-right: auto;
}

.search-pagination ul{
    text-align:center;
}

.search-pagination li{
    list-style-type: none;
    display:inline-block;
}


.search-pagination li a{
    list-style-type: none;
    float: left;
    background-color: #f3f6f9;
    padding: 6px 10px;
    margin-right: 15px;
    display: inline-block;
    color: #000;
}

.search-pagination li.page-active a,
.search-pagination li a:hover{
    background-color: #aaacae;
    color: #fff;
    text-decoration: none;
}

.custom-combobox {
    position: relative;
    display: inline-block;
}
.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}
.custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
}

/*.categorieRenderTable ul > li > a > div{
    display: inline;
}*/
